QGIS Application - Feature request #11732

Update MetaSearch plugin icon
2014-11-25 05:17 AM - Tom Kralidis

Status: Closed

Priority: Normal

Assignee:

Category: MetaSearch Catalogue Client

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19967
Description

update plugin/MetaSearch/images/MetaSearch.png

Associated revisions

Revision 92e5de9e - 2017-10-17 08:29 PM - Tom Kralidis

[MetaSearch] update plugin icon (fixes #11732) [needs-docs]

Revision cb450fb7 - 2017-10-17 09:23 PM - Tom Kralidis

Merge pull request #5391 from tomkralidis/issue-11732

[MetaSearch] update plugin icon (fixes #11732) [needs-docs]

History

#1 - 2015-08-21 04:57 AM - Tom Kralidis
- Project changed from 218 to QGIS Application

#2 - 2015-08-21 04:57 AM - Tom Kralidis
- Category set to MetaSearch Catalogue Client

#3 - 2016-03-31 11:16 AM - Tom Kralidis
- File MetaSearch.svg added

#4 - 2016-03-31 11:16 AM - Tom Kralidis

Initial proposal uploaded: https:/issues.qgis.org/attachments/9785/MetaSearch.svg

#5 - 2016-03-31 11:23 AM - Anita Graser

Thanks for the proposal Tom! My concerns with the initial proposal would be

- using the magnifying glass which otherwise stands for zooming in a different context

- reliance on text in the icon which otherwise looks like the Add WMS layer icon

#6 - 2016-03-31 12:59 PM - Tom Kralidis
- File MetaSearch.svg added
Anita Graser wrote:
Thanks for the proposal Tom! My concerns with the initial proposal would be
- using the magnifying glass which otherwise stands for zooming in a different context
Good point. Options:
- magnifying glass without the + sign
- replace magnifying glass with binoculars (do we have any SVGs with binoculars in QGIS which we can reuse/borrow?)

- something else?

- reliance on text in the icon which otherwise looks like the Add WMS layer icon

True. Any ideas/options would be valuable.

I've posted another icon with (still) the WMS globe but glasses (from the overview icons) for review/comment in

https://issues.qgis.org/attachments/9786/MetaSearch.svg

#7 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#8 - 2017-10-16 04:07 PM - Tom Kralidis
- Description updated

Anita: I'd like to go ahead with https:/issues.qgis.org/attachments/download/9786/MetaSearch.svg

Any comments/suggestions?

#9 - 2017-10-16 07:14 PM - Anita Graser
- Subject changed from update main plugin icongraphy to Update MetaSearch plugin icon

Thanks Tom, | think that's going the right direction. Have you tried some binoculars, like you previously mentioned? e.g.
https://thenounproject.com/search/?g=binoculars#

| see that you reused the glasses from the overview icons. If | remember correctly, there's a recent discussion on the mailing list about removing the
overview menu entries at least. If all overview icons are thrown out, | guess it would be fine to reuse the glasses as a "search" symbol. Otherwise, maybe
lets try your initial binocular idea.

#10 - 2017-10-17 02:01 PM - Tom Kralidis

- File MetaSearch.svg added

#11 - 2017-10-17 02:02 PM - Tom Kralidis

Thanks Anita. Latest icon at https://issues.qgis.org/attachments/download/11565/MetaSearch.svg for review and comment.
#12 - 2017-10-17 07:00 PM - Anita Graser

Great, works for me.

#13 - 2017-10-17 09:22 PM - Tom Kralidis
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|92e5de9e9ef943a0172c9d55¢c274dfb5d2394e25.

Files

MetaSearch.svg 64.1 KB 2016-03-31 Tom Kralidis

MetaSearch.svg 87 KB 2016-03-31 Tom Kralidis

MetaSearch.svg 70.1 KB 2017-10-17 Tom Kralidis
